@charset "utf-8";
/* CSS Document */
:focus {outline: 0;}
/*FONTES*/
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-regular-webfont.woff2') format('woff2'),
url('fonts/lato-regular-webfont.woff') format('woff'),
url('fonts/lato-regular-webfont.ttf') format('truetype'),
url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-light-webfont.woff2') format('woff2'),
url('fonts/lato-light-webfont.woff') format('woff'),
url('fonts/lato-light-webfont.ttf') format('truetype'),
url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-bold-webfont.woff2') format('woff2'),
url('fonts/lato-bold-webfont.woff') format('woff'),
url('fonts/lato-bold-webfont.ttf') format('truetype'),
url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: "latoregular";
src: url("fonts/lato-regular-webfont.svg") format('svg');
}
@font-face {
font-family: "latolight";
src: url("fonts/lato-light-webfont.svg") format('svg');
}
@font-face {
font-family: "latobold";
src: url("fonts/lato-bold-webfont.svg") format('svg');
}
}

.fonteFina {
	font-family: latolight, Arial, Helvetica, sans-serif;
}
.fonteNormal {
	font-family: latoregular, Arial, Helvetica, sans-serif;
}

.fonteBold {
	font-family: latobold, Arial, Helvetica, sans-serif;
}
h1 , h2, h3{
	font-weight: normal;
	font-size: 100%;
}
/*FECHA FONTES*/
*{margin:0px; padding:0px;}
a {
	text-decoration: none;
}
body {
	font-size: 14px;


}
.top{
	float:left;
	width:100%;
	-moz-box-shadow: 0px -15px 30px 0px #000000;
	-webkit-box-shadow: 0px -15px 30px 0px #000000;
	box-shadow: 0px -15px 30px 0px #000000;
	position:relative;
	z-index:5000;
}
.idMail {
	height: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: hidden;
}
.content90 {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.content100 {
	width:1100px;
	margin-left:auto;
	margin-right:auto; 
	position: relative;
}

.centralizar {
	text-align: center;
	float: left;
	width: 100%;
}

.img100 {
	float:left;
	width: 100%;
}
.screen100 
{
width:100%;
float:left;
}
.formGeral input, .formGeral textarea, .formPainel input, .formPainel textarea, .formSobre input, .formSobre textarea, .formPages input, .formPages textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*background-color: #FFFFFF;
	border: 1px solid #c2c3c9;
	color: #005449;*/
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:#000000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#000000;
}
.formPages input {
	background: none;
	color: #FFF!important;
}
.formPages textarea {
	background: none;
	height: 65px;
	padding-top: 7px;
}
.formPages ::-webkit-input-placeholder { /* WebKit browsers */
    color:#fff;
}
.formPages :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#fff;
   opacity:  1;
}
.formPages ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#fff;
   opacity:  1;
}
.formPages :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#fff;
}


/*.transparencia{
background-color: rgba(0, 31, 122, 0.5);
	background: rgba(0, 31, 122, 0.5);
	color: rgba(0, 31, 122, 0.5);}*/
	.logotipo {
	float: left;
	margin-top: 27px;
	width: 177px;
	margin-bottom:7px;
}
.contentRightTop {
	float: right;
	width: 525px;
}
.conjuntoTel {
	float: right;
	width: 350px;
}
.whatsTop{
	background-color:#00B700 !important;
}
.whatsText{
	background-color:#00B700;
	padding:5px;
	color:#FFF;
	text-decoration:none;
}
.telTop {
	background-color: #f07e00;
	float: left;
	display: block;
	color: #FFF;
	height: 34px;
	width: 170px;
	margin-right: 6px;
	border-radius: 0px 0px 7px 7px;
}
.telTop:last-child {margin-right:0px}
.telTop img {
	float: left;
	margin-right: 10px;
	margin-top: 4px;
	margin-left: 17px;
}

.telTop:last-child img {margin-left: 24px;}
.telTop span {
	margin-top: 9px;
	display: block;
	float: left;
}
.redesTop {
	float: right;
	/* [disabled]clear: both; */
	margin-top: 17px;
	text-align: right;
	width: 100%;
}
.redesTop a {
	float: right;
	margin-right: 12px;
}
.redesBottom {
	float: right;
	margin-top: 60px;
}
.redesBottom a {
	float: left;
	margin-right: 12px;
}
.menu {
	float: left;
	width: 100%;
	background-color: #f7f7f7; 
	margin-top: 10px;
}
.painel {
	background-image: url(../imgs/banner.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 550px;
	width: 100%;
	position: relative;
	background-attachment: fixed;
}
.txtPainel {
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 80px;
}
.txtTitulo {
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 70px;
}
.txtPainel h1 {
	font-size: 270%;
	color: #000;
}
.txtPainel h2 {
	font-size: 140%;
	color: #000;
	margin-top: 5px;
}
.txtTitulo h3 {
	font-size: 140%;
	color: #000;
	margin-top: 5px;
	margin-bottom: 40px;
}
.txtTitulo h2 {
	font-size: 270%;
	color: #000;
	margin-top: 5px;
}
.displays {
	position: absolute;
	left: 12%;
	top: 190px;
	display: block;
	width: 858px;
	z-index: 1000;
}
.displaysSobre {
	float: left;
	top: 190px;
	display: block;
	width: 50%;
	text-align: center;
	margin-bottom: 60px;
	
}
.formPainel {
	float: right;
	margin-right: 13%;
	margin-top: 120px;
	width: 375px;
	z-index: 2000;
	position: relative;
}
.formSobre {
	float: right;
	margin-top: 10px;
	width: 40%;
	z-index: 2000;
	margin-bottom: 60px;
}
.formPages {
	float: left;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
	/* [disabled]margin-bottom: 60px; */
	
}
.formGeral {
	float: left;
	margin-left:10%;
	margin-top: 120px;
	margin-bottom:60px;
	width: 80%;
	z-index: 2000;
}
.formPainel p, .formGeral p, .formSobre p {
	text-align: left;
	font-size: 150%;
}
.txtPolitica {
	text-align: left;
	font-size: 100%;
	margin-top:15px;
	float:left;
	display:block;
}
.txtPolitica a {
	color: #000000;
	text-decoration: underline;
}
.inputGeral {
	height: 40px;
	width: 100%;
	margin-top: 22px;
	border: 1px solid #DFDFDF;
	border-radius: 5px;
	padding-left: 3%;
}
.textareaGeral {
	height: 150px;
	width: 100%;
	margin-top: 22px;
	border: 1px solid #DFDFDF;
	border-radius: 5px;
	padding-left: 3%;
	padding-top: 7px;
}
.ajusta50 {
	float: left;
	width: 47.5%;
	margin-right: 5%;
}
.ajusta50:last-child { margin-right:0px;}
.btGeral {
	color: #FFF;
	background-color: #F07E00;
	float: right;
	width: 215px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 40px;
	margin-top: 22px;
	border-radius: 7px;
}
.solucoes {
	float: left;
	width: 100%;
	position: relative;
}
.passos {
	float: left;
	width: 100%;
	background-attachment: fixed;
	background-image: url(../imgs/bgPassos2.jpg);
	background-repeat: no-repeat;
	min-height: 643px;
	text-align: center;
	background-position: center center;
	padding-bottom:20px;
}
.boxIcon {
	height: 91px;
	width: 91px;
	border-radius: 50%;
	text-align: center;
	overflow: hidden;
	padding-top: 13px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.boxPasso {
	text-align: center;
	width: 215px;
	display: inline-block;
	margin-top: 190px;
	margin-right: 15px;
	margin-left: 15px;
}
.boxPasso h3 {
	color: #FFF;
	font-size: 140%;
	margin-bottom: 10px;
	text-shadow: 4px 10px 6px #000000;
}
.boxPasso p {
	color: #FFF;
	font-size: 120%;
	line-height: 23px;
	text-shadow: 4px 10px 6px #000000;
}
.sobre {
	float: left;
	width: 100%;
	background-color: #f4f4f4;
	/* [disabled]height: 410px; */
	margin-top: 110px;
	background-image: url(../imgs/bgSobre.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 135px;
	background-position: center bottom;
}
.sobre p {
	float: left;
	width: 90%;
	margin-left: 5%;
	margin-top: 30px;
	font-size: 110%;
	line-height: 24px;
	color: #505050;
}
.sobre a {
	color: #FFF;
	float: right;
	background-color: #f07e00;
	width: 177px;
	margin-top: 50px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 120%;
	border-radius: 4px;
	margin-bottom: 60px;
}


.boxSolucoes {
	display: inline-block;
	height: 405px;
	width: 225px;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 38px;
	border-radius: 15px;
	z-index: 1500;
	position: relative;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.boxSolucoes:nth-child(1) {	background-color: #ab03c3; background-image: url(../imgs/solucoes1.png); }
.boxSolucoes:nth-child(2) { background-color:#ffa900; background-image: url(../imgs/solucoes2.png);}
.boxSolucoes:nth-child(3) { background-color:#00c9e1; background-image: url(../imgs/solucoes3.png);}
.boxSolucoes:nth-child(4) { background-color:#007dff; background-image: url(../imgs/solucoes4.png);}
.boxSolucoes:nth-child(5) { background-color:#27bf00; background-image: url(../imgs/solucoes5.png);}
.boxSolucoes:nth-child(6) { background-color:#d6000b; background-image: url(../imgs/solucoes6.png);}
.boxSolucoes h3 {
	float: left;
	width: 80%;
	margin-left: 10%;
	text-align: left;
	margin-top: 50px;
	height: 46px;
	font-size: 130%;
	color: #FFF;
	line-height: 20px;
	display: block;
	margin-bottom: 20px;
}
.boxFAQ {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.boxFAQ h2 {
	font-size: 120%;
	color: #000000;
	margin-bottom: 7px;
}


.boxSolucoes p {
	font-size: 100%;
	line-height: 20px;
	color: #FFF;
	float: left;
	width: 80%;
	margin-left: 10%;
	text-align: left;
}
.rodape {
	background-color: #545454;
	float: left;
	width: 100%;
}
.redesBottom p {
	color: #FFF;
	margin-bottom: 7px;
}
.assinatura {
	color: #777575;
	float: left;
	text-align:left;
	width:100%;
	font-size: 90%;
	margin-bottom: 20px;
}
.tabFlip {
	float: left;
	box-sizing:border-box;
	width: 100%;
	text-align: left;
	font-size: 130%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #f07e00;
	color: #FFFFFF;
	cursor: pointer;
	padding-left: 5%;
	-webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    transition: .5s ease-out;
}
.tabFlip:hover {
	background-color: #ff5a00;
}
.acordeon {
	float: left;
	width: 100%;
	display: none;
	background-color: #EFEFEF;
	text-align: justify;
	padding-top: 25px;
	padding-right: 2%;
	padding-bottom: 25px;
	padding-left: 2%;
	line-height: 23px;
}
/*(+) */
.circle{
	/* [disabled]border:2px solid #0a5aff; */
	width: 20px;
	height: 20px;
	/* [disabled]border-radius: 100%; */
	position: relative;
	margin-right: 8px;
	display: inline-block;
	vertical-align: middle;
}
.circle.plus:before,
.circle.plus:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background:#fff;
}
.circle.plus:before{
    width: 2px;
    margin: 2px auto;
}
.circle.plus:after{
    margin: auto 2px;
    height: 2px;
}

.circle.minus:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background:#fff;
    margin: auto 2px;
    height: 2px;
}
/*(+) */
.bganimado {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1000;
}
.amplia { transition: all .2s ease-in-out; display:inline-block; 	margin-right: 3px;
	margin-left: 3px;}
.amplia:hover {
	transform: scale(1.1);
	z-index: 7777777;
	-webkit-box-shadow: 0px 0px 37px -9px rgba(0,0,0,0.37);
	box-shadow: 0px 0px 37px -9px rgba(0,0,0,0.37);
	position: relative;
	
}

.envolveMenu {
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
	text-align: center;
	height: 40px;
}
.menuLabel{
	display:none;
}

.politica {
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 60px;
	text-align:justify;
}
.politica h1 {
	color: #0C4938;
	font-size: 160%;
	margin-bottom: 20px;
}
.politica h2 {
	color: #0C4938;
	font-size: 130%;
	margin-bottom: 7px;
	margin-top: 10px;
	line-height:25px;
}
.politica p {
	font-size: 110%;
	color: #999;
	margin-bottom: 15px;
	line-height:20px;
}

.boxCookie {
	background-color: #333;
	width: 100%;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 5000000;
	color: #FFF;
	text-align: center;
	font-size: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 19px;
}
.boxCookie p a {
	color: #FFF;
	text-decoration: underline;
	background: none;
}
.botaoCookie {
	color: #000;
	background-color: #FC0;
	font-size: 100%;
	float: right;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	line-height: normal;
	border:none;
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   cursor:pointer;
}
.txtCookie {
	float: left;
	width: 85%;
	text-align: justify;
}

.linkMarca {
	width: 90px;
	display: inline-block;
	margin-right: 25px;
	margin-left: 25px;
	margin-bottom: 30px;
}
.linkModelo {
	width: 120px;
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 20px;
	color:#000;
}
.linkModelo figure {
	width: 100%;
	height: 80px;
	overflow: hidden;
}
.imgCarro {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
/*google Translator inicio*/
.goog-te-banner-frame.skiptranslate {
    display: none !important;
    } 
body {
    top: 0px !important; 
    }
	
body > .skiptranslate {
    display: none !important;
}	
.goog-te-banner-frame {
    display: none !important;
	height:0px !important;
}
body {
    position: static !important;
    top: 0 !important;
}
.googleTradutor {
	margin-right: 2%;
	margin-top: 7px;
	float: left;
	position: relative;
	z-index: 10000;
	
}
.boxTradutor{
	display:none;
}
.googleTradutor img {margin-left:5px; margin-right:5px; }
/*google translator fim*/


/*bt Pulsar */
.linkWhats {
	position: fixed;
	top: auto;
	bottom: 15px;
	right: 10px;
	width: 45px;
	height: 45px;
	z-index: 10000;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.btPulsar {
	position: relative;
	top: 45%;
	left: 45%;
	margin-left: -50px;
	margin-top: -50px;
	display: block;
	width: 65px;
	height: 65px;
	text-align: center;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	box-shadow: 0 0 0 0 rgba(0, 200, 75, 0.5);
	-webkit-animation: Pulsar 1.5s infinite;
	background-color: #00c84b;
	background-image: url(../imgs/logoWhats.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.btPulsar:hover {
  -webkit-animation: none;
}

@-webkit-keyframes Pulsar {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(0, 200, 75, 0);
  }
  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(0, 200, 75, 0);
  }
}
/*bt Pulsar */
.topPage {
	text-align: center;
	float: left;
	height: 355px;
	width: 100%;
	padding-top: 110px;
	position: relative;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	/*background-size: cover;*/
}
.bloqueios a {
	display: inline-block;
	width: 160px;
	text-align: center;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 180%;
	color: #FFF;
	background-color: #9B9CA0;
	margin-bottom: 15px;
	border-radius: 7px;
	-webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    transition: .5s ease-out;
}
.bloqueios a:hover {
	color: #FFF;
	background-color: #FD8936;
}
.bloqueios a figure {
	float:left;
	width:100%;
	text-align:center;
}
.bloqueiosMenor a {
	display: inline-block;
	width: 160px;
	text-align: center;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 120%;
	color: #FFF;
	background-color: #FD8936;
	margin-bottom: 10px;
}
.bloqueiosMenor a:hover {
	color: #FFF;
	background-color: #9B9CA0;
}

.bloqueiosMenor {
	margin-top: 100px;
	text-align: center;
	min-height: 20px;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}
.bloqueios {
	margin-top: 20px;
	margin-bottom: 60px;
	text-align: center;
	min-height: 250px;
	float: left;
	width: 100%;
}
.marcas {
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center;
	min-height: 700px;
	float: left;
	width: 100%;
}
.instrucao {
	margin-top: 120px;
	margin-bottom: 60px;
	text-align: center;
	min-height: 700px;
	width: 100%;
	float: left;
}

.linkModelo p {
	color: #333;
	margin-top: 10px;
	float: left;
	width: 100%;
	padding: 7px;
}

.modelos {
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center;
	min-height: 700px;
	float: left;
	width: 100%;
}
.logo_equipamentos {
	display: inline-block;
	width: 100px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 10px;
	border: 1px solid #CCC;
	height: 100px;
	margin-bottom: 20px;
	vertical-align: top;
}
.equipamentos p {
	font-size: 120%;
	line-height: 22px;
	color: #999;
}

.listaMarcas {
	width: 40%;
	float: left;
}

.equipamentos a div {
	width: 80px;
	display: block;
}

.equipamentos h2 {
	font-size: 140%;
	color: #F07E00;
	margin-top: 10px;
	margin-bottom: 10px;
}


.equipamentos {
	margin-top: 120px;
	margin-bottom: 60px;
	text-align: center;
	min-height: 700px;
}





.instrucao p {
	float: left;
	width: 100%;
	margin-top: 25px;
	font-size: 120%;
	color: #535353;
}
.detalheEquipamento figure{
	float: left;
	height: 150px;
	width: 150px;
	border: 1px solid #CCC;
	padding: 5px;
}
.detalheEquipamento h1 {
	float: left;
	margin-left: 40px;
	font-size: 200%;
	color: #F07E00;
	margin-top: 60px;
}
.txtDetalhe {
	width: 50%;
	float: left;
	margin-top: 60px;
	font-size: 120%;
	line-height: 23px;
	color: #000;
	text-align: justify;
}
.formEquipamento {
	float: right;
	width: 40%;
	margin-top: 60px;
}
.formEquipamento h2 {
	font-size: 120%;
	color: #000;
}
.detalheEquipamento {
	float: left;
	width: 100%;
	margin-top: 120px;
}
.imgRastreador {
	margin-top: 40px;
}
.displaysSobre p {
	color: #000;
}
.txtGeral p {
	font-size: 120%;
	line-height: 24px;
	color: #000;
	float: left;
	width: 90%;
	margin-left: 5%;
}
.txtGeral {
	width: 100%;
	float: left;
	margin-bottom: 60px;
	margin-top: 120px;
}
.topPage h1 {
	font-size: 200%;
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
}
.envolveTitulo {
	
	display: inline-block;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 7px;
	
}

.envolveTitulo figure {
	height: 91px;
	width: 91px;
	border-radius: 50%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 17px;
}
.meiaTela60{
	float: left;
	width: 60%;
	padding-left: 5%;
	padding-right: 5%;
	box-sizing: border-box;
	min-height: 500px;
	}
	
	.meiaTelaCentralLeft{
	float: left;
	width: 40%;
	padding-left: 5%;
	padding-right: 5%;
	box-sizing: border-box;
	min-height: 500px;
	}
	.meiaTelaCentralRight{
	float: right;
	width: 60%;
	box-sizing: border-box;
	min-height: 500px;
	padding-right: 15%;
	padding-left: 5%;
	}
.bgCza {background-color: #f1f1f1;}
.meiaTela40{
	float: right;
	width: 40%;
	box-sizing: border-box;
	min-height: 500px;
	padding-right: 15%;
	padding-left: 5%;
}
/*.bgPages {
	background-image: url(../imgs/bgPages.png);
	background-repeat: no-repeat;
	background-position: center 100px;
	position:relative;
-webkit-box-shadow: 0px -4px 10px 1px rgba(0,0,0,0.08); 
box-shadow: 0px -4px 10px 1px rgba(0,0,0,0.08);
}*/


.txtPage {
	float: right;
	width: 50%;
	margin-top: 80px;
	margin-bottom: 60px;
	margin-right: 120px;
	line-height: 25px;
}
.txtPage h2 {
	font-size: 200%;
	color: #f07e00;
	margin-bottom: 10px;
	line-height:30px;
	float:left;
	width:100%;
}

.txtPage h3 {
	font-size: 180%;
	color: #f07e00;
	margin-top: 10px;
	line-height: 30px;
	margin-bottom: 10px;
}
.txtPage p {
	font-size: 110%;
	color: #000;
	line-height: 25px;
	clear: left;
	}
	
	.meiaTelaCentralLeft .txtPage {width: 70%; margin-right: 00px;}
.contentRight {
	float: right;
	width: 45%;
	margin-top: 120px;
}
.falePages {
	float: left;
	margin-top: 40px;
}
.falePages h2 {
	color: #FFF;
	margin-left: 5%;
	font-size: 280%;
	width: 100%;
}

.bgapp {background-image: url(../imgs/bgTopApp.jpg); }
.bgatendimento {background-image: url(../imgs/bgTopAtend24.jpg); }
.bgbloqueios {background-image: url(../imgs/bgTopBloqueio.jpg); }
.bgcontato {background-image: url(../imgs/bgTopContato.jpg); }
.bgequipamentos {background-image: url(../imgs/bgTopEquipamento.jpg); }
.bgequipamentoscomp {background-image: url(../imgs/bgTopEquipamentocomp.jpg); }
.bgfaq {background-image: url(../imgs/bgTopFaq.jpg); }
.bgestoque {background-image: url(../imgs/bgTopGestorEstoque.jpg); }
.bgfinanceiro {background-image: url(../imgs/bgTopGestorFinanceiro.jpg); }
.bgm2m {background-image: url(../imgs/bgTopMM.jpg);}
.bgvideos {background-image: url(../imgs/bgTopManuais.jpg); }
.bgcentral {background-image: url(../imgs/bgTopCentral.jpg); }
.bgpolitica {/*background-image: url(../imgs/faleConosco.png); */}
.bgsenha {background-image: url(../imgs/bgTopSenha.jpg); }
.bgsobre {	background-image: url(../imgs/bgSobre.jpg);}
.bgadministrativo {background-image: url(../imgs/bgTopSuporteAdmin.jpg); }
.bgtecnico {background-image: url(../imgs/bgTopSuporte.jpg); }


.menuLocal ul .ativo a, .menuLocal ul .ativo a .seta{
	color: #ffffff;
	background-color:#FF8000;
}

.instrucao h1 {
	font-size: 180%;
	color: #FD8524;
	float: left;
	width: 100%;
	margin-top: 40px;
}
.linkBloqueio {
	float: left;
	color: #FD8524;
	margin-top: 60px;
}
.jsgrid-table {border-collapse:collapse; 	}
.jsgrid-table tr {
	background-color: #494949;
	color: #FFF;
	width: 100%;
	
	
}
.jsgrid-table tr:nth-child(2n) 
{
	background-color:#686868;
}

.jsgrid-cell {padding-bottom:10px; padding-top:10px; padding-left:20px; line-height:22px; font-size:90%; }
.txtPageTop {
	float: left;
	width: 100%;
	
	padding-top: 70px;
	padding-bottom: 50px;
}
.txtPageTop h2 {
	font-size: 300%;
	color: #FF7F00;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.txtPageTop p {
	color: #000;
	margin-top: 30px;
	font-size: 110%;
	line-height: 25px;
}
.bgFale {
	background-image: url(../imgs/bgFale.jpg);
	background-repeat: no-repeat;
	background-size:cover;
}

.formPages .txtPolitica {
	text-align: left;
	font-size: 90%;
	margin-top: 15px;
	float: left;
	display: block;
	color: #FFF;
}
.formPages .txtPolitica a {
	color: #FFFFFF;
	text-decoration: underline;
}

.formPages .btGeral {
	background-color: #f07e00;
	width: 45%;
	float: left;
}
.bgCzaEsc {
	background-color: #f2f2f2;
}
.linkTel {
	color: #450700;
	text-decoration: underline;
}
.marginTop60 {
	margin-top: 60px;
}
.faq {
	float: left;
	width: 100%;
	margin-bottom: 60px;
}
.seta_direita {
	position: relative;
	z-index: 1000;
	
}
.seta_direita:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(242, 242, 242, 0);
	border-left-color: #f2f2f2;
	border-width: 12px;
	margin-top: -12px;
}
.corLaranja{
	background-color:#ff8a00;
}
.corVermelha{
	background-color:#d6000b;
}
.corVerde{
	background-color:#27bf00;
}
.corAzul{
	background-color:#007dff;
}
.corCiano{
	background-color:#00c9e1;
}
.corRoxa{
	background-color:#ab03c3;
}
.boxLink {
	width: 100%;
	float: left;
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
.boxLink:first-child {margin-top:80px;}
.boxLink a {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 10px;
	color: #000;
	font-size: 120%;
	vertical-align: middle;
}
.boxLink img {
	vertical-align: middle;
}.boxLink h3 {
	font-size: 200%;
	color: #ff8a00;
	margin-bottom: 30px;
}
.tabFlip span {
	display: block;
	float: left;
}
.txtPage a {
	float: left;
	width: 100%;
	font-size: 150%;
	color: #FFF;
	text-align: center;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #F07E00;
	border-radius: 10px;
	margin-top: 25px;
	padding-right: 5%;
	padding-left: 5%;
}
.ouform {
	text-align: center;
	float: left;
	width: 100%;
	color: #FFF;
	font-size: 90%;
}
.contrateagora {
	width: 45%;
	float: right;
	text-align: center;
	color: #FFF;
	border-radius: 5px;
	margin-top: 20px;
	background-color: #00B700;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
}
.contrateagora:hover {background-color: #F07E00;}
.logoChip {
	width: 100px;
	display: inline-block;
	height: 100px;
	margin-top: 20px;
	margin-right: 15px;
	margin-left: 15px;
}
.boxContadores {
	float: left;
	width: 100%;
	margin-top: 40px;
	text-align: center;
}
.contador {
	display: inline-block;
	height: 110px;
	width: 300px;
	margin-top: 20px;
	padding-top: 20px;
	margin-left: 15px;
	margin-right: 15px;
	border: 1px solid #ECECEC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFF;
-webkit-box-shadow: 0px 0px 22px -7px rgba(0,0,0,0.27); 
box-shadow: 0px 0px 22px -7px rgba(0,0,0,0.27);
}
.contador p {
	font-size: 120%;
	color: #777777;
}
.contador span {
	font-size: 350%;
	color: #ff6000;
}

/*RODAPE NOVO*/
.rodape2 {
	float: left;
	width: 100%;
	background-color: #1a1a1a;
	color: #FFF;
}
.rodape2 a:hover{
	color: #f07e00;
}
.logoRodape {
	float: left;
	margin-top: 40px;
	margin-bottom:40px;
	float: left;
	width: 150px;
}
.compartilheRodape {
	float: left;
	margin-top: 20px;
	width: 100%;
}
.compartilheRodape img {
	margin-right: 25px;
}
.rodapeLeft {
	float: left;
	width: 50%;
}
.rodapeRight {
	float: right;
	width: 50%;
	text-align:right;
	padding-top:70px;

}
.telefonesRodape {
	float: left;
	margin-top: 30px;
	clear:left;
}
.appRodape {
	float: right;
	clear:right;
}
.telefonesRodape h2, .appRodape h2 {
	margin-top: 20px;
	line-height: 23px;
}
.telefonesRodape a, .appRodape a {
	color: #FFF;
	line-height: 23px;
}
.telefonesRodape .roubofurto{
	font-size:120%;
	line-height: 27px;
}
.telefonesRodape p, .appRodape p {
	line-height: 23px;
	color: #FFF;
}
.enderecoRodape {
	margin-top: 35px;
	color: #777575;
	float: left;
	width: 310px;
	line-height: 23px;
	margin-bottom: 30px;
}
.politicaRodape {
	margin-top: 35px;
	margin-bottom:30px;
	float: right;
	width: 310px;
	line-height: 23px;
	clear:right;
}
.politicaRodape a{
	color: #777575;
	text-decoration:none;
	display:block;
	width:auto;
	float:right;
}
.btRodapeFranquia{
	float:right;
	display: block;
	color: #f07e00;
	border: 1px solid #f07e00;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:220px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:18px;
}
.btRodapeFranquia img{
	float:left;
}
.btRodapeFranquia span{
	float:right;
	margin-top:2px;
}
.btRodapeLoja{
float:right;
display: block;
width:220px;
margin-top:5px;
margin-bottom:15px;
clear:right;
}
.dadosGeraisRodape{
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #383838;
}
.bgMapaSite{
	float: left;
	width: 100%;
	background-color: #050505;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
.colunaMapa{
	display: inline-block;
	width: 150px;
	vertical-align: top;
	margin-left: 60px;
	margin-right: 60px;
	margin-bottom: 40px;
}
.colunaMapa p{
	float:left;
	clear:left;
	padding-top:7px;
	padding-bottom:7px;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
	color: #777575;
}
.colunaMapa a{
	float: left;
	clear: left;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 7px;
	margin-bottom: 7px;
	display: block;
	color: #777575;
	text-decoration: none;
	text-align: left;
	line-height:22px;
}
.videoServico {
	float: left;
	width: 0100%;
	margin-top: 20px;
}
.boxVideoManuais .videoServico{
	margin-top: 0px;
}
	
.boxVideoManuais {
	display: inline-block;
	width: 300px;
	margin-right: 20px;
	margin-left: 20px;
	vertical-align: top;
	margin-bottom: 40px;
}
.boxVideoManuais p {
	vertical-align: middle;
	font-size: 110%;
	text-align: left;
	line-height: 23px;
	margin-bottom: 10px;
	
}
.txtPageTop h3 {
	font-size: 160%;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 30px;
}